.button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    line-height: 34px;
    padding: 1px 15px;
    position: relative;
    margin: 0;
    border: 0 none;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: #ffffff;
    background: #cc0000;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    overflow: visible;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-appearance:none;
}

.button span {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
}

.button strong {
    display: inline-block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    position: relative;
    top: 5px;
    left: -2px;
}

.button sup {
    top: -9px;
}

.button_search {
    height: 26px;
    width: 42px;
    background: url('../../images/sprite.png') no-repeat -113px 0;
}

.button_small {
    padding: 0 10px;
    font-size: 13px;
    line-height: 25px;
}

.button_blue {
    background: #2a499f;
}

.button_light-blue {
    background-color: #27a8f5;
}

.button_green {
    /* background: #90e423; */
    background: #cb7227; /*bronze*/
}

.button_orange {
    /* background: #e44723; */
    background: #c92777; /*silver*/
}

.button_yellow {
    /* background: #e5b30f; */
    background: #71cb2a; /*gold*/
}

.button_purple {
    /* background: #905dbf; */
    background: #2db5cc; /*total*/
}

.button_violet {
    /* background: #1f2274; */
    background: #2a79cb; /*platinum*/
}

.button_rose {
    /* background: #f6229f; */
    background: #c93e28; /*diamond*/
}

.button_oswald {
    padding: 0 15px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 32px;
    text-transform: uppercase;
}

.button_oswald span {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    position: relative;
    top: -2px;
}
